
#wrapper {

    margin: 0 auto;

}
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		/*margin: 1% 0 1% 0%;*/
	}
}
/*  GRID OF EIGHT   ============================================================================= */


.span_8_of_8 {
    width: 100%;
}

.span_7_of_8 {
    width: 87.3%;
}

.span_6_of_8 {
    width: 74.6%;
}

.span_5_of_8 {
    width: 62.5%;
}

.span_4_of_8 {
    width: 49.2%;
}

.span_3_of_8 {
    width: 36.5%;
}

.span_2_of_8 {
    width: 25%;
}

.span_1_of_8 {
    width: 12.5%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_8_of_8 {
        width: 100%;
    }
    .span_7_of_8 {
        width: 100%;
    }
    .span_6_of_8 {
        width: 100%;
    }
    .span_5_of_8 {
        width: 100%;
    }
    .span_4_of_8 {
        width: 100%;
    }
    .span_3_of_8 {
        width: 100%;
    }
    .span_2_of_8 {
        width: 100%;
    }
    .span_1_of_8 {
        width: 100%;
    }
}
/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
    width: 100%;
}

.span_9_of_10 {
    width: 89.84%;
}

.span_8_of_10 {
    width: 79.68%;
}

.span_7_of_10 {
    width: 70%;
}

.span_6_of_10 {
    width: 60%;
}

.span_5_of_10 {
    width: 49.2%;
}

.span_4_of_10 {
    width: 39.04%;
}

.span_3_of_10 {
    width: 30%;
}

.span_2_of_10 {
    width: 20%;
}

.span_1_of_10 {
    width: 8.56%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_10_of_10 {
        width: 100%;
    }
    .span_9_of_10 {
        width: 100%;
    }
    .span_8_of_10 {
        width: 100%;
    }
    .span_7_of_10 {
        width: 100%;
    }
    .span_6_of_10 {
        width: 100%;
    }
    .span_5_of_10 {
        width: 100%;
    }
    .span_4_of_10 {
        width: 100%;
    }
    .span_3_of_10 {
        width: 100%;
    }
    .span_2_of_10 {
        width: 100%;
    }
    .span_1_of_10 {
        width: 100%;
    }
}
